Subject: [Sdn] SDNRG meeting at IETF 61 (IETF agenda published)

From: David Meyer <[email-masked]>
Date: Sat, 11 Oct 2014 18:05:42 -0700

The SDNRG will meet on Monday, 10.04.2014 from 0900-1130 in Coral 3. See
https://datatracker.ietf.org/meeting/91/agenda.html for additional details.

--dmm